<?php

class Main extends CI_Controller
{
    public function index()
    {
        //echo "Main Controller Index";
        $this->load->view('home/templates/main_index_header');
        $this->load->view('home/main_index');
        $this->load->view('home/templates/main_index_footer');
        //$this->load->view('welcome_message');

    }

    public function signup()
    {
        $this->load->library('image_lib');
        $this->load->helper(array('captcha'));

        $data=array(
            'img_path'  =>base_url('static/'),
            'img_url'   =>base_url('static'),
            'img_width' =>'150',
            'img_height'=>'30'
        );

        $captcha=create_captcha($data);
       
        $this->load->view('home/signup/templates/signup_header');
        //$this->load->view('home/signup/signup_main');
        $this->load->view('home/signup/signup_main',$captcha);
        $this->load->view('home/signup/templates/signup_footer'); 
    }

}